a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}